html, body {
  overflow-x: hidden;
}

#items {
  width: 100%;
  z-index: 300;
  position: relative;
}
@media screen and (min-width: 768px) {
  #items {
    max-width: 500px;
  }
}

.l-main-area {
  position: relative;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .l-main-area {
    width: 500px;
    margin: 0 auto;
  }
}

.l-content__pc {
  display: none;
  position: fixed;
  top: 0;
  width: calc((100% - 500px) / 2);
  height: 100vh;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .l-content__pc {
    display: block;
  }
}

.l-sp-header {
  position: fixed;
  width: 100%;
  height: 50px;
  z-index: 1000;
}
@media screen and (min-width: 768px) {
  .l-sp-header {
    display: none;
  }
}
.l-sp-header__content {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.l-sp-header__logo {
  height: 50px;
  padding: 15px 35px;
  position: relative;
  background-color: #E50012;
}
.l-sp-header__logo:before {
  top: 0;
  content: "";
  right: -15px;
  width: 15px;
  height: 100%;
  position: absolute;
  background-color: #E50012;
  -webkit-clip-path: polygon(100% 0, 0 0, 0 100%);
          clip-path: polygon(100% 0, 0 0, 0 100%);
}
.l-sp-header__logo--link {
  width: 70px;
}
.l-sp-header__logo img {
  width: 100%;
}

.l-sp-header__btn {
  position: relative;
  cursor: pointer;
  width: 50px;
  height: 100%;
  background-color: #E4E4E4;
}
.l-sp-header__btn span {
  display: inline-block;
  transition: all 0.4s;
  position: absolute;
  left: 11px;
  height: 2px;
  border-radius: 5px;
  background: #0056A7;
  width: 30px;
}
.l-sp-header__btn span:nth-of-type(1) {
  top: 9px;
}
.l-sp-header__btn span:nth-of-type(2) {
  top: 17px;
}
.l-sp-header__btn span:nth-of-type(3) {
  top: 25px;
}
.l-sp-header__btn span:nth-of-type(3)::after {
  content: "Menu";
  position: absolute;
  top: 5px;
  left: 50%;
  color: #0056A7;
  font-size: 10px;
  transform: translateX(-50%);
  text-transform: uppercase;
}
.l-sp-header__btn.active span:nth-of-type(1) {
  top: 12px;
  left: 12px;
  transform: translateY(6px) rotate(-45deg);
  width: 30px;
}
.l-sp-header__btn.active span:nth-of-type(2) {
  opacity: 0;
}
.l-sp-header__btn.active span:nth-of-type(3) {
  top: 24px;
  left: 13px;
  transform: translateY(-6px) rotate(45deg);
  width: 30px;
}
.l-sp-header__btn.active span:nth-of-type(3)::after {
  content: "Close";
  transform: translate(3px, 0) rotate(-45deg);
  top: 7px;
  left: 10px;
}

.l-sp-nav {
  top: 0;
  right: 0;
  z-index: 1000;
  width: 250px;
  height: 100%;
  opacity: 0;
  position: fixed;
  pointer-events: none;
  background-color: #E4E4E4;
  transition: all 0.7s ease 0s;
}
.l-sp-nav.active {
  opacity: 1;
  pointer-events: auto;
}
.l-sp-nav__wrapper {
  width: 100%;
  height: 100%;
  padding: 80px 15px 15px;
  display: flex;
  flex-direction: column;
}
.l-sp-nav__head {
  margin-bottom: 40px;
}
.l-sp-nav__logo--head {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
  color: #212C68;
}
.l-sp-nav__logo01 {
  width: 90%;
  margin-bottom: 5px;
  max-width: 200px;
}
.l-sp-nav__logo02 {
  width: 30%;
  max-width: 100px;
}
.l-sp-nav__items {
  margin-bottom: 30px;
}
.l-sp-nav__item {
  width: 160px;
  margin-right: 0;
  margin-bottom: 15px;
}
.l-sp-nav__item--link {
  color: #000000;
  font-weight: bold;
}
.l-sp-nav__item--link:hover {
  text-decoration: underline;
}
.l-sp-nav__button {
  text-align: center;
}
.l-sp-nav__button .c-button__image:before {
  right: calc(50% - 85px);
}
.l-sp-nav__button img {
  width: 100px;
}
.l-sp-nav__foot {
  margin-top: auto;
}

.l-left-area {
  left: 0;
  background-size: 720px auto;
  background-repeat: no-repeat;
  background-position: top -14.5px right;
  background-image: url("../images/leftArea/bg.jpg");
}
.l-left-area__content {
  height: 100%;
  width: 100%;
}
.l-left-area__main {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
}
.l-left-area__brand {
  z-index: 1;
  max-width: 600px;
  width: 50%;
  height: 60px;
  margin-bottom: 60px;
  padding-left: 15px;
  background-color: #E50012;
  position: relative;
  display: flex;
  align-items: center;
}
@media screen and (min-width: 960px) {
  .l-left-area__brand {
    width: 70%;
    height: 75px;
    padding-left: 30px;
  }
}
.l-left-area__brand:before {
  top: 0;
  content: "";
  right: -60px;
  width: 60px;
  height: 60px;
  position: absolute;
  background-color: #E50012;
  -webkit-clip-path: polygon(100% 0, 0 0, 0 100%);
          clip-path: polygon(100% 0, 0 0, 0 100%);
}
@media screen and (min-width: 960px) {
  .l-left-area__brand:before {
    right: -75px;
    width: 75px;
    height: 75px;
  }
}
.l-left-area__brand--link {
  width: 70%;
  min-width: 65px;
  max-width: 140px;
}
.l-left-area__brand img {
  position: relative;
}
.l-left-area__content {
  padding: 0 15px 0 10px;
}
@media screen and (min-width: 960px) {
  .l-left-area__content {
    padding: 0 15px 0 30px;
  }
}
.l-left-area__logo {
  margin-bottom: 30px;
}
.l-left-area__logo--head {
  margin-bottom: 10px;
  font-size: clamp(10px, 1vw, 18px);
  color: #212C68;
  font-weight: bold;
  letter-spacing: 0.3em;
}
.l-left-area__logo01 {
  width: 70%;
  max-width: 500px;
  min-width: 100px;
  margin-bottom: 10px;
}
.l-left-area__logo02 {
  width: 25%;
  min-width: 45px;
  max-width: 180px;
}
.l-left-area__nav {
  margin-bottom: 30px;
}
.l-left-area__item:not(:last-child) {
  margin-bottom: 20px;
}
.l-left-area__link {
  color: #000000;
  font-weight: bold;
  letter-spacing: 1.1px;
  font-size: clamp(14px, 1vw + 0.6rem, 22px);
  cursor: pointer;
}
.l-left-area__link:hover {
  text-decoration: underline;
}
.l-left-area__banner {
  position: relative;
  width: 100%;
  max-width: 300px;
  padding: 5px 0;
  padding: 0 30px;
  border: 1px solid #707070;
  background-color: #FFFFFF;
  text-align: center;
}
.l-left-area__banner:before {
  content: "";
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  background-size: cover;
  transform: translateY(-50%);
  position: absolute;
  display: inline-block;
  background-image: url("../images/leftArea/btn-icon.svg");
}
.l-left-area__banner img {
  width: 100px;
  margin: 0 auto;
}
.l-left-area__logo--footer {
  position: fixed;
  bottom: 20px;
  left: 30px;
}

.l-right-area {
  right: 0;
}
.l-right-area__content {
  height: 100%;
  width: 100%;
}
.l-right-area__image {
  width: 100%;
  height: 100%;
}
.l-right-area__image img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: left top;
     object-position: left top;
  height: 100%;
  overflow-x: hidden;
}
.l-right-area__huh {
  opacity: 0;
  top: 310px;
  width: 580px;
  min-width: 580px;
  position: fixed;
  padding-left: 60px;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-name: fadeRightAnime;
          animation-name: fadeRightAnime;
}
@-webkit-keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100%);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100%);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.l-right-area__qr {
  position: fixed;
  right: 30px;
  bottom: 25%;
  text-align: center;
}
.l-right-area__qr--text {
  font-size: 1.2vw;
  font-weight: bold;
  margin-bottom: 3px;
}
@media screen and (min-width: 1400px) {
  .l-right-area__qr--text {
    font-size: 14px;
  }
}
.l-right-area__qr img {
  min-width: 70px;
  max-width: 5vw;
  display: inline-block;
  text-align: center;
}

.p-mv .c-inner {
  z-index: 100;
  height: inherit;
  background-color: #fff;
}
.p-worries .c-inner {
  background: transparent linear-gradient(180deg, #04498E 0%, #0075BE 100%);
  padding: 30px 20px 150px;
}
.p-advantage .c-inner {
  position: relative;
  padding: 410px 20px 70px;
}
@media screen and (min-width: 768px) {
  .p-advantage .c-inner {
    padding-top: 330px;
  }
}
.p-benefit .c-inner {
  padding: 0 20px 50px;
}
.p-special .c-inner {
  padding: 20px 20px 50px;
  position: relative;
}
.p-review .c-inner {
  position: relative;
  padding: 0 20px 30px;
  background-size: 100%;
  background-color: #9CC3D8;
  background-repeat: no-repeat;
  background-position: bottom;
  background-image: url("../images/main/common/bath.png");
}
.p-faq .c-inner {
  padding: 30px 20px 40px;
  position: relative;
}

.c-section-title {
  font-size: 30px;
  color: #FFFFFF;
  font-weight: bold;
  padding: 30px 0 15px;
  position: relative;
}
.c-section-title:before {
  top: 0;
  position: absolute;
  content: "";
  background: #E50012;
  height: calc(tan(60deg) * 650px / 2);
  width: 350px;
  -webkit-clip-path: polygon(0% 0, 100% 0, 0 100%);
          clip-path: polygon(0% 0, 100% 0, 0 100%);
}
@media screen and (min-width: 768px) {
  .c-section-title:before {
    width: 320px;
  }
}
.p-faq .c-section-title:before {
  height: calc(tan(60deg) * 790px / 2);
  overflow-y: hidden;
}
@media screen and (min-width: 768px) {
  .c-section-title__content {
    display: flex;
    align-items: end;
    flex-wrap: wrap;
  }
}
.c-section-title--english {
  font-size: 60px;
  font-weight: bold;
  color: #FFFFFF;
  opacity: 0.99999;
  margin-right: 10px;
  line-height: 1;
  margin-bottom: 20px;
  margin-left: 20px;
}
.c-section-title--normal {
  font-size: 20px;
  font-weight: bold;
  color: #000000;
  opacity: 0.99999;
  line-height: 1;
  z-index: 1;
  margin-left: 20px;
}
@media screen and (min-width: 768px) {
  .c-section-title--normal {
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 768px) {
  .p-faq .c-section-title--normal {
    margin-left: auto;
    margin-right: 50px;
  }
}
.p-advantage .c-section-title--normal {
  font-size: 18px;
  color: #FFFFFF;
  margin-bottom: 55px;
}
@media screen and (min-width: 768px) {
  .p-advantage .c-section-title--normal {
    margin-left: 70px;
  }
}

.p-advantage .c-text-animation {
  display: flex;
  justify-content: center;
  margin: 0 auto 15px;
}
.p-advantage .c-text-animation .c-text-animation__content {
  position: relative;
}
.p-advantage .c-text-animation .c-text-animation__element {
  display: inline-block;
}
.p-advantage .c-text-animation .c-text-animation__element--content {
  margin: 0;
  font-size: 24px;
  font-weight: bold;
  white-space: nowrap;
}
.p-advantage .c-text-animation .c-text-animation__before {
  color: #FFFFFF;
  position: relative;
  background-color: #000748;
}
.p-advantage .c-text-animation .c-text-animation__after {
  top: 0;
  width: 0;
  height: 100%;
  overflow: hidden;
  z-index: 10;
  position: absolute;
  background-color: #FFFFFF;
  color: #004892;
}
.p-advantage .c-text-animation__before {
  width: 320px;
  padding: 0 30px;
}
.p-advantage .c-text-animation__after {
  left: -16px;
}
.p-advantage .c-text-animation__after.js__textAnimation {
  -webkit-animation: fadeIn01 8s ease-in-out;
          animation: fadeIn01 8s ease-in-out;
}
.p-advantage .c-text-animation__after.js__fixWidth {
  width: 350px;
}
.p-advantage .c-text-animation__after .c-text-animation__element--content {
  padding: 0 10px;
}
.p-message .c-text-animation {
  display: flex;
  justify-content: center;
  margin: 0 auto;
}
.p-message .c-text-animation .c-text-animation__content {
  position: relative;
}
.p-message .c-text-animation .c-text-animation__element {
  display: inline-block;
}
.p-message .c-text-animation .c-text-animation__element--content {
  margin: 0;
  font-size: 30px;
  font-weight: bold;
  white-space: nowrap;
}
.p-message .c-text-animation .c-text-animation__before {
  color: #FFFFFF;
  position: relative;
  background-color: #000748;
}
.p-message .c-text-animation .c-text-animation__after {
  top: 0;
  width: 0;
  height: 100%;
  overflow: hidden;
  z-index: 10;
  position: absolute;
  background-color: #FFFFFF;
  color: #000748;
}
.p-message .c-text-animation__before {
  width: 250px;
  padding-left: 5px;
  line-height: 1.6;
}
.p-message .c-text-animation__after {
  left: 0;
}
.p-message .c-text-animation__after.js__textAnimation {
  -webkit-animation: fadeIn02 8s ease-in-out;
          animation: fadeIn02 8s ease-in-out;
}
.p-message .c-text-animation__after.js__fixWidth {
  width: 250px;
}
.p-message .c-text-animation__after .c-text-animation__element--content {
  padding-left: 22px;
}
.p-special .c-text-animation {
  display: flex;
  justify-content: center;
  margin: 0 auto 20px;
}
.p-special .c-text-animation .c-text-animation__content {
  position: relative;
}
.p-special .c-text-animation .c-text-animation__element {
  display: inline-block;
}
.p-special .c-text-animation .c-text-animation__element--content {
  margin: 0;
  font-size: 24px;
  font-weight: bold;
  white-space: nowrap;
}
.p-special .c-text-animation .c-text-animation__before {
  color: #FFFFFF;
  position: relative;
  background-color: #000748;
}
.p-special .c-text-animation .c-text-animation__after {
  top: 0;
  width: 0;
  height: 100%;
  overflow: hidden;
  z-index: 10;
  position: absolute;
  background-color: #FFFFFF;
  color: #004892;
}

.c-text-animation01 .c-text-animation__before {
  width: 320px;
  padding: 0 15px;
  text-align: center;
}
.c-text-animation01 .c-text-animation__after {
  left: -20px;
}
.c-text-animation01 .c-text-animation__after.js__textAnimation {
  -webkit-animation: fadeIn03 8s ease-in-out;
          animation: fadeIn03 8s ease-in-out;
}
.c-text-animation01 .c-text-animation__after.js__fixWidth {
  width: 360px;
}
.c-text-animation01 .c-text-animation__after .c-text-animation__element--content {
  padding-left: 5px;
}
@media screen and (min-width: 768px) {
  .c-text-animation01 .c-text-animation__after .c-text-animation__element--content {
    padding-left: 10px;
  }
}

.c-text-animation02 .c-text-animation__before {
  width: 360px;
  padding: 0 30px;
}
.c-text-animation02 .c-text-animation__after {
  left: -5px;
}
.c-text-animation02 .c-text-animation__after.js__textAnimation {
  -webkit-animation: fadeIn04 8s ease-in-out;
          animation: fadeIn04 8s ease-in-out;
}
.c-text-animation02 .c-text-animation__after.js__fixWidth {
  width: 370px;
}

@-webkit-keyframes fadeIn01 {
  0% {
    width: 0;
  }
  20% {
    width: 0;
  }
  40% {
    width: 350px;
  }
  100% {
    width: 350px;
  }
}

@keyframes fadeIn01 {
  0% {
    width: 0;
  }
  20% {
    width: 0;
  }
  40% {
    width: 350px;
  }
  100% {
    width: 350px;
  }
}
@-webkit-keyframes fadeIn02 {
  0% {
    width: 0;
  }
  20% {
    width: 0;
  }
  40% {
    width: 250px;
  }
  100% {
    width: 250px;
  }
}
@keyframes fadeIn02 {
  0% {
    width: 0;
  }
  20% {
    width: 0;
  }
  40% {
    width: 250px;
  }
  100% {
    width: 250px;
  }
}
@-webkit-keyframes fadeIn03 {
  0% {
    width: 0;
  }
  20% {
    width: 0;
  }
  40% {
    width: 360px;
  }
  100% {
    width: 360px;
  }
}
@keyframes fadeIn03 {
  0% {
    width: 0;
  }
  20% {
    width: 0;
  }
  40% {
    width: 360px;
  }
  100% {
    width: 360px;
  }
}
@-webkit-keyframes fadeIn04 {
  0% {
    width: 0;
  }
  20% {
    width: 0;
  }
  40% {
    width: 370px;
  }
  100% {
    width: 370px;
  }
}
@keyframes fadeIn04 {
  0% {
    width: 0;
  }
  20% {
    width: 0;
  }
  40% {
    width: 370px;
  }
  100% {
    width: 370px;
  }
}

.c-cta {
  padding: 40px 20px;
  text-align: center;
}

.c-cta--yellow {
  background-color: #F8991D;
  color: #FFFFFF;
}

.c-cta--white{
  background-color: #E5E5E5;
  color: #F8991D;
}

.c-cta__sub-title {
  font-weight: bold;
  margin-bottom: 15px;
}
.c-cta__coupon-header {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 12px;
}

.c-cta__coupon-icon {
  width: 65px;
  margin-right: 6px;
  transform: translateY(-2px);
}

.c-cta__coupon-icon img{
  width: 100%;
  height: auto;
  object-fit: contain;  
}

.c-cta__coupon-headline {
  font-weight: bold;
  color: #000;
}

.u-blue {
  color: #0056A7;
}

.c-cta__info-box {
  background-color: #F8AF1D;
  padding: 18px 25px ;
  color: #000;
  width: 98%;
  max-width: 380px;
  margin: 0 auto 10px;
  text-align: left;
}

.c-cta__info-title {
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
}

.c-cta__check-list {
  display: flex;
  flex-direction: row;
  justify-content: center;
  column-gap: 10px;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin-bottom: 15px;
  font-size: 13px;
  font-weight: bold;
}

.c-cta__code-txt {
  background-color: #F49410;
  color: #000;
  text-align: center;
  padding: 4px;
  font-weight: bold;
  border-radius: 5px;
  margin-bottom: 20px;
}

.c-cta__code-txt.__only{
  background-color: #F47A10;
  width: 90%;
  max-width: 330px;
  margin: 0 auto 20px;
}

.c-how-to__ttl {
  font-weight: bold;
}

.c-how-to__step {
  line-height: 1.2;
  margin-bottom: 10px;
  font-size: 14px;
}

/* Amazonボタン */
.c-button__lead {
  color: #000;
  font-weight: bold;
  margin-bottom: 6px;
}

.c-button {
  width: 100%;
  max-width: 340px;
  transform: translateY(-2px);
}

@media screen and (min-width: 768px) {
  .c-cta__sub-title {
  font-size: 20px;
  }
  .c-cta__coupon-headline,
  .c-cta__info-title,
  .c-button__lead {
    font-size: 18px;
  }
  .c-how-to__step,
  .c-how-to__ttl {
    font-size: 16px;
  }
}

@-webkit-keyframes katakata {
  0% {
    transform: rotate(0deg);
  }
  29% {
    transform: rotate(0deg);
  }
  30% {
    transform: rotate(-7deg);
  }
  35% {
    transform: rotate(7deg);
  }
  40% {
    transform: rotate(-7deg);
  }
  45% {
    transform: rotate(7deg);
  }
  55% {
    transform: rotate(0deg);
  }
}

@keyframes katakata {
  0% {
    transform: rotate(0deg);
  }
  29% {
    transform: rotate(0deg);
  }
  30% {
    transform: rotate(-7deg);
  }
  35% {
    transform: rotate(7deg);
  }
  40% {
    transform: rotate(-7deg);
  }
  45% {
    transform: rotate(7deg);
  }
  55% {
    transform: rotate(0deg);
  }
}
.p-mv {
  /* height: calc(100vh + 3200px); */
  height: calc(100vh + 1600px);
  position: relative;
  background-color: #FFFFFF;
}
@media screen and (min-width: 768px) {
  .p-mv {
    /* height: calc(100vh + 1600px); */
    height: calc(100vh + 800px);
  }
}
.p-mv__items {
  height: inherit;
  position: relative;
}
.p-mv__item {
  top: 0;
  width: 100%;
  position: fixed;
  background-color: #FFFFFF;
}
.p-mv__item:not(.p-mv__item:last-child) {
  transition: all 1s;
}
@media screen and (min-width: 768px) {
  .p-mv__item {
    max-width: 500px;
  }
}
.p-mv__item01 {
  z-index: 90;
}
.p-mv__item02 {
  z-index: 80;
}
.p-mv__item03 {
  z-index: 70;
}
.p-mv__item04 {
  top: 0;
  z-index: 60;
  overflow-x: hidden;
}
.p-mv__item--content {
  top: 0;
  height: 100vh;
  background-size: 100%;
  background-repeat: no-repeat;
}
@media screen and (min-width: 768px) {
  .p-mv__item--content {
    background-size: 100%;
  }
}
.p-mv__item01 .p-mv__item--content {
  padding-top: 50px;
  display: flex;
  justify-content: center;
  -o-object-fit: cover;
     object-fit: cover;
  background-size: 100% 820px;
  flex-direction: row-reverse;
  background-position: top right;
  background-image: url("../images/main/mv/bg01.jpg");
}
@media screen and (max-width: 399px) {
  .p-mv__item01 .p-mv__item--content {
    background-size: 100% 175vw;
  }
}
@media screen and (min-width: 400px) and (max-width: 449px) {
  .p-mv__item01 .p-mv__item--content {
    background-size: 100% 185vw;
  }
}
@media screen and (min-width: 768px) {
  .p-mv__item01 .p-mv__item--content {
    padding-top: 0;
    -o-object-fit: unset;
       object-fit: unset;
    background-size: 100%;
    background-position: top -65px center;
  }
}
/* .p-mv__item02 .p-mv__item--content {
  background-position: top 0 center;
  background-image: url("../images/main/mv/bg02.jpg");
}
@media screen and (min-width: 768px) {
  .p-mv__item02 .p-mv__item--content {
    height: 690px;
    background-position: top -58px center;
  }
}
.p-mv__item03 .p-mv__item--content {
  background-position: top 0 center;
  background-image: url("../images/main/mv/bg03.jpg");
}
@media screen and (min-width: 768px) {
  .p-mv__item03 .p-mv__item--content {
    height: 660px;
    background-position: top -78px center;
  }
}
.js__diplayGif .p-mv__item--content {
  background-image: url("../images/main/mv/bg03.gif");
}
.p-mv__item04 .p-mv__item--content {
  background-position: top 0 center;
  background-image: url("../images/main/mv/bg04.jpg");
}
@media screen and (min-width: 768px) {
  .p-mv__item04 .p-mv__item--content {
    height: 660px;
    background-position: top -60px center;
  }
} */

.p-mv__item_movie .p-mv__item--content {
  background-position: top 0 center;
  position: relative;
  overflow: hidden;
  margin-top: -1px;
  background-color: #fff;
}
.p-mv__item_movie .p-mv__item--content video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center; 
  display: block;
  margin-top: 1px;
  border-color: #FFFFFF;
  background-color: #fff;
  filter: drop-shadow(0px 0px #fff);
}
@media screen and (min-width: 768px) {
  .p-mv__item_movie .p-mv__item--content {
    height: 690px;
  }
  .p-mv__item_movie .p-mv__item--content video {
    object-position: center -58px;
  }
}

.p-mv__item01 .p-mv__item--main {
  padding-top: 110px;
  margin-left: -20px;
  padding-right: 10px;
}
@media screen and (min-width: 768px) {
  .p-mv__item01 .p-mv__item--main {
    padding-top: 140px;
  }
}
.p-mv__item--logo {
  margin-bottom: 20px;
}
.p-mv__item--logo-text {
  padding-left: 15px;
  font-size: 12px;
  font-weight: bold;
  color: #212C68;
  letter-spacing: 0.3em;
}
.p-mv__item--labels {
  position: relative;
  z-index: 100;
  display: flex;
  flex-wrap: nowrap;
  margin-right: -20px;
}
@media screen and (min-width: 768px) {
  .p-mv__item--labels {
    margin-right: -30px;
  }
}
.p-mv__item--label {
  font-weight: bold;
  color: #FFFFFF;
  display: inline-block;
}
.p-mv__item01 .p-mv__item--label {
  padding: 0 16px;
  transform: skewX(-30deg);
  background-color: #2D75BE;
}
.p-mv__item01 .p-mv__item--label:not(:last-child) {
  margin-right: 5px;
}
.p-mv__item--label-wrapper {
  font-size: 12px;
  white-space: nowrap;
  transform: skewX(30deg);
}
@media screen and (min-width: 768px) {
  .p-mv__item--label-wrapper {
    font-size: 16px;
  }
}
.p-mv__item--label-text {
  font-size: 12px;
}
@media screen and (min-width: 768px) {
  .p-mv__item--label-text {
    font-size: 14px;
  }
}
.p-mv__item--title {
  color: #000748;
  font-weight: bold;
  position: relative;
  z-index: 1;
}
.p-mv__item--title01 {
  font-size: 35px;
}
@media screen and (min-width: 768px) {
  .p-mv__item--title01 {
    font-size: 45px;
  }
}
.p-mv__item--title01::after {
  top: 35px;
}
.p-mv__item--title02 {
  font-size: 20px;
}
@media screen and (min-width: 768px) {
  .p-mv__item--title02 {
    font-size: 25px;
  }
}
.p-mv__item--title02::after {
  top: 20px;
}
.p-mv__item--title03 {
  font-size: 25px;
  letter-spacing: -0.08em;
}
@media screen and (min-width: 768px) {
  .p-mv__item--title03 {
    font-size: 35px;
  }
}
.p-mv__item--title03::after {
  top: 25px;
}
.p-mv__item--title::after {
  width: 300px;
  height: 18px;
  background-color: #FFFFFF;
  position: absolute;
  content: "";
  z-index: -1;
  right: 5px;
}
.p-mv__item--image {
  position: relative;
  z-index: 10;
}
.p-mv__item01 .p-mv__item--image {
  max-width: 300px;
  min-width: 200px;
  margin-left: -60px;
}

.p-mv__scrolldown {
  position: fixed;
  right: 50%;
  top: 80%;
  z-index: 200;
  background-size: cover;
  width: 40px;
  height: 70px;
  transform: translateX(50%);
  -webkit-animation: arrowmove 1.5s ease-in-out infinite;
          animation: arrowmove 1.5s ease-in-out infinite;
  background-image: url("../images/main/mv/scrollbar.png");
}

@-webkit-keyframes arrowmove {
  0% {
    transform: translateX(50%) translateY(-10px);
  }
  50% {
    transform: translateX(50%) translateY(20px);
  }
  100% {
    transform: translateX(50%) translateY(-10px);
  }
}

@keyframes arrowmove {
  0% {
    transform: translateX(50%) translateY(-10px);
  }
  50% {
    transform: translateX(50%) translateY(20px);
  }
  100% {
    transform: translateX(50%) translateY(-10px);
  }
}
.p-worries {
  overflow: hidden;
  position: relative;
}
.p-worries:before, .p-worries:after {
  z-index: 20;
  display: inline-block;
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  transform: translateX(-50%);
}
.p-worries:before {
  width: 100px;
  height: 160px;
  bottom: -1px;
  left: 50%;
  background-image: url("../images/main/worries/icon01.png");
}
.p-worries:after {
  bottom: 30px;
  width: 64px;
  height: 35px;
  left: calc(50% + 90px);
  background-image: url("../images/main/worries/icon02.png");
}
.p-worries__head {
  max-width: 360px;
}
.p-worries__title {
  z-index: 1;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 64px;
  margin-bottom: 20px;
  display: inline-block;
}
@media screen and (min-width: 576px) {
  .p-worries__title {
    font-size: 80px;
    margin-bottom: 10px;
  }
}
.p-worries__title--wrapper {
  display: inline-block;
  position: relative;
}
.p-worries .fs-item01 {
  font-size: 54px;
}
@media screen and (min-width: 576px) {
  .p-worries .fs-item01 {
    font-size: 70px;
  }
}
.p-worries .fs-item02 {
  font-size: 44px;
}
@media screen and (min-width: 576px) {
  .p-worries .fs-item02 {
    font-size: 60px;
  }
}
.p-worries .fs-item03 {
  font-size: 34px;
}
@media screen and (min-width: 576px) {
  .p-worries .fs-item03 {
    font-size: 50px;
  }
}
.p-worries__sub-title {
  padding: 0 10px;
  color: #FFFFFF;
  font-weight: bold;
  margin-bottom: 10px;
  background-color: #000000;
}
.p-worries__sub-title--emphasize {
  font-size: 24px;
}
@media screen and (min-width: 768px) {
  .p-worries__sub-title--emphasize {
    font-size: 30px;
  }
}
.p-worries__description {
  color: #FFFFFF;
}
.p-worries__list {
  display: flex;
  padding-top: 40px;
  flex-direction: column;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-worries__list {
    max-width: 500px;
    padding-top: 80px;
    margin: 0 auto;
  }
}
.p-worries__list:before, .p-worries__list:after {
  width: 350px;
  height: 350px;
  content: "";
  position: absolute;
  display: inline-block;
  background-size: cover;
  border-radius: 100vh;
}
@media screen and (min-width: 768px) {
  .p-worries__list:before, .p-worries__list:after {
    width: 360px;
    height: 360px;
  }
}
.p-worries__list::before {
  top: 30px;
  left: -80px;
  background-image: url("../images/main/worries/bg01.jpg");
}
.p-worries__list:after {
  bottom: -75px;
  right: -60px;
  background-image: url("../images/main/worries/bg02.jpg");
}
.p-worries__item {
  z-index: 10;
  margin-bottom: 60px;
  position: relative;
  background-color: #FFFFFF;
  border-radius: 10px;
  display: inline-block;
  border: 3px solid #212C68;
}
@media screen and (min-width: 768px) {
  .p-worries__item {
    margin-bottom: 40px;
  }
}
.p-worries__item:nth-child(odd) {
  margin-left: auto;
}
.p-worries__item:nth-child(even) {
  margin-right: auto;
}
.p-worries__item01 {
  margin-right: 30px;
  padding: 10px 35px;
}
.p-worries__item02 {
  padding: 10px 45px;
}
@media screen and (min-width: 768px) {
  .p-worries__item02 {
    margin-left: 40px;
  }
}
.p-worries__item03 {
  margin-right: 20px;
  padding: 10px 45px;
}
@media screen and (min-width: 768px) {
  .p-worries__item03 {
    margin-right: 30px;
  }
}
.p-worries__item04 {
  padding: 20px;
}
.p-worries__item--text {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
}
.p-worries__title--wrapper .p-worries__sigh-image {
  left: 90%;
  bottom: -5px;
  transform: rotate(-45deg);
  content: "";
  position: absolute;
  width: 120px;
  height: 80px;
  display: inline-block;
  background-size: cover;
  background-image: url("../images/component/sigh.png");
}
@media screen and (min-width: 576px) {
  .p-worries__title--wrapper .p-worries__sigh-image {
    width: 140px;
    height: 90px;
  }
}
.p-worries__item .p-worries__sigh-image {
  position: absolute;
}
.p-worries__item01 .p-worries__sigh-image {
  bottom: -30px;
  right: -40px;
  transform: rotate(-30deg);
}
.p-worries__item02 .p-worries__sigh-image {
  left: -15px;
  bottom: -60px;
  transform: rotate(25deg);
}
.p-worries__item03 .p-worries__sigh-image {
  right: -45px;
  bottom: -40px;
  transform: rotate(5deg);
}
.p-worries__item04 .p-worries__sigh-image {
  right: 0;
  bottom: -45px;
  transform: rotate(-10deg);
}

.p-message {
  padding: 50px;
  background-color: #FFFFFF;
}
.p-message__head {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.p-message__head--text {
  font-size: 25px;
  font-weight: bold;
  color: #000748;
  line-height: 1;
  margin-top: 10px;
  margin-bottom: 5px;
}
.p-message .fs-small {
  font-size: 25px;
}

.p-advantage {
  overflow: hidden;
  background-color: #E7E8EB;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top -30px center;
  background-image: url("../images/main/common/bath.png");
}
.p-advantage__main {
  width: 320px;
  margin-left: auto;
  margin-bottom: 60px;
  margin-right: auto;
}
@media screen and (min-width: 768px) {
  .p-advantage__main {
    margin-right: 30px;
  }
}
.p-advantage__image--product {
  position: absolute;
  top: -110px;
  left: -105px;
  width: 340px;
  transform: rotate(5deg);
}
@media screen and (min-width: 768px) {
  .p-advantage__image--product {
    top: -130px;
    left: -55px;
  }
}
.p-advantage__image--product .p-advantage_image-wrapper {
  position: relative;
}
.p-advantage__image--product .p-advantage_image-wrapper:before, .p-advantage__image--product .p-advantage_image-wrapper:after {
  content: "";
  display: inline-block;
  position: absolute;
  background-size: cover;
  background-image: url("../images/main/common/shining01.png");
}
.p-advantage__image--product .p-advantage_image-wrapper::before {
  top: 390px;
  left: 82px;
  width: 50px;
  height: 50px;
  transform: rotate(-15deg);
}
.p-advantage__image--product .p-advantage_image-wrapper::after {
  top: 420px;
  left: 68px;
  width: 30px;
  height: 30px;
  transform: rotate(30deg);
}
.p-advantage__image--product img {
  max-width: 110%;
}
.p-advantage__image--huh {
  top: 60px;
  right: 10px;
  max-width: 280px;
  position: absolute;
}
.p-advantage__image--huh .p-advantage_image-wrapper {
  position: relative;
}
.p-advantage__image--huh img {
  position: absolute;
  top: 120px;
  right: -5px;
  width: 90vw;
  max-width: 350px;
}
@media screen and (min-width: 768px) {
  .p-advantage__image--huh img {
    top: -20px;
    width: 350px;
  }
}
.p-advantage__description {
  color: #000748;
  line-height: 1.4;
}

.p-before-after {
  border-radius: 10px;
  border: 3px solid #FFFFFF;
}
.p-before-after__content {
  padding-top: 30px;
  text-align: center;
  background-color: #E8ECEF;
}
.p-before-after__title {
  margin: 0 auto;
  font-size: 20px;
  font-weight: bold;
  color: #004892;
  border-radius: 50px;
  text-align: center;
  display: inline-block;
  padding: 3px 20px;
  background-color: #FFFFFF;
}
.p-before-after__item--image {
  max-width: 500px;
  margin: 0 auto;
  padding: 20px 15px;
}
@media screen and (min-width: 768px) {
  .p-before-after__item--image {
    padding: 20px 30px;
  }
}
.p-before-after__item--before-text, .p-before-after__item--after-text {
  color: #FFFFFF;
  position: absolute;
  font-weight: bold;
}
.p-before-after__item--before {
  width: 50%;
  z-index: 10;
  position: relative;
}
.p-before-after__item01 .p-before-after__item--before {
  margin-left: auto;
}
.p-before-after__item--before:before {
  width: 55px;
  height: 55px;
  position: absolute;
  display: inline-block;
  content: "";
  top: 15px;
  display: inline-block;
  background-size: cover;
  background-image: url("../images/main/advantage/before-after/arrow-icon.svg");
}
.p-before-after__item01 .p-before-after__item--before:before {
  left: -45px;
}
.p-before-after__item02 .p-before-after__item--before:before {
  right: -45px;
  transform: rotateY(180deg);
}
.p-before-after__item--before-text {
  opacity: 0.5;
  bottom: -30px;
  font-size: 23px;
}
.p-before-after__item01 .p-before-after__item--before-text {
  right: 10px;
}
.p-before-after__item--after {
  width: 72%;
  margin-top: -25%;
  position: relative;
}
.p-before-after__item02 .p-before-after__item--after {
  margin-left: auto;
}
@media screen and (min-width: 768px) {
  .p-before-after__item--after {
    width: 78%;
  }
}
.p-before-after__item--after-text {
  font-size: 30px;
  top: -42px;
}
.p-before-after__item01 .p-before-after__item--after-text {
  left: 7px;
}
.p-before-after__item02 .p-before-after__item--after-text {
  right: 7px;
}
.p-before-after__item--text {
  text-align: left;
  color: #004892;
  font-weight: bold;
  background-color: #FFFFFF;
  line-height: 1.5;
  position: relative;
}
.p-before-after__item--text:before {
  content: "";
  position: absolute;
  height: 65px;
  width: 135px;
  z-index: 15;
  opacity: 0;
  transition: transform 0.7s;
  background-size: cover;
  display: inline-block;
  background-image: url("../images/main/advantage/before-after/huh.png");
}
.p-before-after__item01 .p-before-after__item--text:before {
  transform: translateX(300px);
  top: -75px;
  right: 130px;
}
@media screen and (min-width: 768px) {
  .p-before-after__item01 .p-before-after__item--text:before {
    top: -110px;
    right: 90px;
  }
}
.p-before-after__item02 .p-before-after__item--text:before {
  transform: translateX(-300px);
  top: -85px;
  left: 80px;
}
.js__huh .p-before-after__item--text:before {
  transform: translateX(0);
  opacity: 1;
}
.p-before-after__item01 .p-before-after__item--text {
  padding: 15px 160px 15px 20px;
}
@media screen and (min-width: 768px) {
  .p-before-after__item01 .p-before-after__item--text {
    padding: 15px 150px 15px 30px;
  }
}
.p-before-after__item02 .p-before-after__item--text {
  padding: 15px 10px 15px 100px;
}
.p-before-after__item--text p {
  margin: 0 auto;
  max-width: 470px;
}
.p-before-after__item--text img {
  position: absolute;
}
.p-before-after__item01 .p-before-after__item--text img {
  width: 150px;
  right: 0;
  bottom: -8px;
}
.p-before-after__item02 .p-before-after__item--text img {
  width: 100px;
  bottom: -50px;
  left: -3px;
}

.p-special {
  background-color: #FFFFFF;
}
.p-special__text {
  line-height: 1.6;
  color: #000748;
}
.p-special__text-wrapper {
  max-width: 360px;
  margin: 0 auto 30px;
}
.p-special__text--emphasize {
  font-weight: bold;
}
.p-special__image {
  margin-bottom: 20px;
}
.p-special__image img {
  margin: 0 auto;
}
.p-special__image--center {
  max-width: 450px;
  margin: 0 auto 60px;
}
@media screen and (min-width: 768px) {
  .p-special__image--center {
    width: 80%;
  }
}

.p-benefit {
  background-color: #FFFFFF;
}
.p-benefit__list {
  max-width: 460px;
  margin: 20px auto 0;
  display: grid;
  gap: 20px 6px;
  grid-template-columns: repeat(2, 1fr);
}
@media screen and (min-width: 768px) {
  .p-benefit__list {
    margin-top: 0;
  }
}
.p-benefit__item {
  width: 100%;
  position: relative;
  text-align: center;
  color: #000748;
  font-weight: bold;
}
.p-benefit__item--text-wrapper {
  margin-top: -20px;
}
.p-benefit__item--number {
  font-size: 30px;
  font-family: "Impact";
  line-height: 1;
}
.p-benefit__item--text {
  font-size: 13px;
  line-height: 1.4;
}
@media screen and (min-width: 768px) {
  .p-benefit__item--text {
    font-size: 14px;
  }
}
.p-benefit__item--complement {
  font-size: 12px;
}

.p-usage {
  background: transparent linear-gradient(180deg, #04498E 0%, #0075BE 100%);
  overflow: hidden;
  padding: 30px 20px 75px;
}
.p-usage__head {
  margin-bottom: 20px;
}
.p-usage__title {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 64px;
}
@media screen and (min-width: 768px) {
  .p-usage__title {
    font-size: 80px;
  }
}
.p-usage__sub-title {
  font-size: 30px;
  padding: 0 10px;
  color: #0C265D;
  width: 360px;
  max-width: 100%;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 10px;
  background-color: #FFFFFF;
}
.p-usage__description {
  color: #FFFFFF;
  padding-left: 15px;
  max-width: 400px;
}

.p-steps {
  margin-bottom: 20px;
}
.p-steps__title {
  padding-left: 15px;
  font-size: 30px;
  color: #FFFFFF;
  font-weight: bold;
  display: flex;
  align-items: end;
  flex-wrap: wrap;
  position: relative;
  margin-bottom: 10px;
}
.p-steps__title:before {
  top: 10px;
  left: -20px;
  position: absolute;
  content: "";
  background: #E50012;
  height: calc(tan(60deg) * 700px / 2);
  width: 350px;
  -webkit-clip-path: polygon(0% 0, 100% 0, 0 100%);
          clip-path: polygon(0% 0, 100% 0, 0 100%);
}
.p-steps__title--text {
  position: relative;
}
.p-steps__title--emphasize {
  font-size: 60px;
}
.p-steps__slide {
  padding: 0 25px 25px;
  border: 3px solid #004892;
  border-radius: 20px;
  background-color: #FFFFFF;
}
.p-steps__slide--head {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
  color: #004892;
  font-weight: bold;
}
.p-steps__slide--number {
  font-size: 36px;
  margin-right: 8px;
  font-family: "Impact";
}
@media screen and (min-width: 768px) {
  .p-steps__slide--number {
    font-size: 48px;
  }
}
.p-steps__slide--title {
  font-size: 20px;
}
@media screen and (min-width: 768px) {
  .p-steps__slide--title {
    font-size: 25px;
  }
}
.p-steps__slide--image {
  width: 100%;
  margin-bottom: 15px;
}
.p-steps__slide--image img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .p-steps__slide--text {
    font-size: 14px;
  }
}

.p-movies {
  position: relative;
  z-index: 1;
}
.p-movies__title {
  color: #004892;
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  line-height: 34px;
}
.p-movies__item:not(:last-child) {
  margin-bottom: 40px;
}
.p-movies__item--title {
  font-size: 20px;
  max-width: 415px;
  font-weight: bold;
  color: #FFFFFF;
  border-radius: 50px;
  padding: 8px 0;
  line-height: 1.5;
  text-align: center;
  margin: 0 auto 10px;
}
@media screen and (min-width: 768px) {
  .p-movies__item--title {
    padding: 8px 15px;
  }
}
.p-movies__item--movie{
  width: 100%;
  max-width: 460px;
  margin: 0 auto;
  aspect-ratio: 16 / 9;
}
.p-movies__item--movie iframe {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.p-review {
  overflow: hidden;
  padding-bottom: 30px;
  background-color: #FFFFFF;
}
.p-review__head {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .p-review__head {
    max-width: 500px;
    margin: 0 auto 30px;
  }
}
.p-review__title {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 64px;
}
@media screen and (min-width: 768px) {
  .p-review__title {
    font-size: 80px;
  }
}
.p-review__sub-title {
  width: 320px;
  font-size: 24px;
  padding: 0 10px;
  color: #0C265D;
  max-width: 100%;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 10px;
  background-color: #FFFFFF;
}
@media screen and (min-width: 768px) {
  .p-review__sub-title {
    width: 430px;
    font-size: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-review__sub-title {
    letter-spacing: -0.09em;
  }
}
.p-review__sub-title--emphasize {
  color: #E50012;
}
.p-review__description {
  color: #FFFFFF;
  max-width: 340px;
}
@media screen and (min-width: 768px) {
  .p-review__description {
    padding-left: 15px;
  }
}
.p-review__main {
  padding-top: 10px;
}
@media screen and (max-width: 767px) {
  .p-review__main {
    max-width: 500px;
    margin: 0 auto;
    padding-bottom: 50px;
  }
}
@media screen and (min-width: 768px) {
  .p-review__main {
    padding-bottom: 200px;
    padding: 10px 0 40px 0;
  }
}
.p-review__list {
  display: flex;
  flex-direction: column;
}
.p-review__item {
  position: relative;
  margin-bottom: 40px;
  border-radius: 10px;
  background-color: #FFFFFF;
  border: 3px solid #212C68;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.p-review__item::before, .p-review__item::after {
  position: absolute;
  display: inline-block;
  content: "";
  background-size: cover;
}
.p-review__item::before {
  width: 25px;
  height: 25px;
  bottom: -25px;
  background-image: url("../images/main/review/balloon01.svg");
}
.p-review__item::after {
  width: 13px;
  height: 18px;
  bottom: -13px;
  background-image: url("../images/main/review/balloon02.svg");
}
.p-review__item--text {
  font-weight: bold;
  color: #212C68;
  line-height: 21px;
}
.p-review__item--text p {
  font-size: 14px;
}
.p-review__item01 {
  padding: 15px 10px;
  margin-left: 40px;
  margin-right: auto;
}
@media screen and (min-width: 768px) {
  .p-review__item01 {
    margin-left: 65px;
  }
}
.p-review__item01::before, .p-review__item01::after {
  transform: rotateY(180deg);
}
.p-review__item01::before {
  left: 82px;
}
.p-review__item01::after {
  left: 86px;
}
.p-review__item02 {
  padding: 15px 5px;
  margin-left: auto;
}
.p-review__item02::before {
  right: 41px;
}
.p-review__item02::after {
  right: 45px;
}
.p-review__item03 {
  margin-left: auto;
  padding: 20px 15px;
  margin-right: 40px;
}
@media screen and (min-width: 768px) {
  .p-review__item03 {
    margin-right: 50px;
  }
}
.p-review__item03::before {
  left: 78px;
}
.p-review__item03::after {
  left: 86px;
}
.p-review__image {
  position: absolute;
  bottom: -8px;
  left: -15%;
  width: 120%;
  max-width: 890px;
}
@media screen and (min-width: 768px) {
  .p-review__image {
    width: 145%;
    left: -100px;
  }
}

.p-faq {
  overflow: hidden;
  background-color: #FFFFFF;
}
.p-faq__item {
  padding: 10px 0;
  margin-bottom: 10px;
  border-radius: 10px;
  background-color: #FFFFFF;
  border: 1px solid #E2E8EE;
}
@media screen and (min-width: 768px) {
  .p-faq__item {
    padding: 10px;
  }
}
.p-faq__question, .p-faq__answer {
  padding: 8px 10px 5px 48px;
  position: relative;
}
.p-faq__question--icon, .p-faq__answer--icon {
  font-weight: bold;
  position: absolute;
  left: 20px;
  font: normal normal normal 30px/30px Impact;
}
.p-faq__question--text, .p-faq__answer--text {
  font-size: 14px;
}
.p-faq__question--icon {
  top: 5px;
  color: #004892;
}
.p-faq__question--text {
  line-height: 24px;
  font-weight: bold;
}
.p-faq__answer {
  padding-top: 15px;
}
.p-faq__answer--icon {
  top: 13px;
  color: #E50012;
}

.p-copyright {
  padding: 5px 0 35px;
  background-color: #FFFFFF;
}
.p-copyright p {
  text-align: center;
}
.p-copyright small {
  font-size: 13px;
}

.swiper {
  overflow: unset;
}

.swiper-slide {
  width: 85%;
  height: auto;
}
@media screen and (min-width: 768px) {
  .swiper-slide {
    width: 80%;
  }
}

.swiper-button-disabled {
  display: none !important;
}

.swiper-button-prev:before, .swiper-button-prev:after,
.swiper-button-next:before,
.swiper-button-next:after {
  top: 50%;
  content: "";
  position: absolute;
  display: inline-block;
  transform: translateY(-50%);
}
.swiper-button-prev:before,
.swiper-button-next:before {
  background-color: #004892;
  border-radius: 100vh;
  width: 60px;
  height: 60px;
}
.swiper-button-prev:after,
.swiper-button-next:after {
  z-index: 1;
  width: 20px;
  height: 30px;
  background-size: cover;
  background-image: url("../images/main/usage/slide-arrow.svg");
}

.swiper-button-prev {
  left: -3px;
}
.swiper-button-prev:after {
  transform: translateY(-50%) rotate(180deg);
}

.swiper-button-next {
  right: -3px;
}

.color-yellow {
  color: #FFF000;
}

@media screen and (min-width: 576px) {
  .d-sm-none {
    display: none;
  }
}

.js__scroll {
  transform: translateY(-200vh);
  transition: all 3s;
}

.js__fadeOut {
  opacity: 0;
  -webkit-animation: unset;
          animation: unset;
}

.js__fadeIn {
  opacity: 0;
  transition: transform 0.5s;
  transform: translateY(100px);
}
.js__fadeIn.p-advantage__image--huh {
  transform: translateX(300px);
}
.js__fadeIn.p-advantage__image--huh.js__huh {
  transform: translateX(0);
  opacity: 1;
}

.js__show {
  transform: translateY(0);
  opacity: 1;
}

.p-worries__head .js__sigh {
  -webkit-animation: sighAnimation0 1s ease-in-out;
          animation: sighAnimation0 1s ease-in-out;
}
@-webkit-keyframes sighAnimation0 {
  0% {
    transform: rotate(-45deg) translateY(0);
  }
  30% {
    transform: rotate(-45deg) translateY(-10px);
  }
  80% {
    transform: rotate(-45deg) translateY(15px);
  }
  100% {
    transform: rotate(-45deg) translateY(0);
  }
}
@keyframes sighAnimation0 {
  0% {
    transform: rotate(-45deg) translateY(0);
  }
  30% {
    transform: rotate(-45deg) translateY(-10px);
  }
  80% {
    transform: rotate(-45deg) translateY(15px);
  }
  100% {
    transform: rotate(-45deg) translateY(0);
  }
}
.p-worries__item01 .js__sigh {
  -webkit-animation: sighAnimation1 1s ease-in-out;
          animation: sighAnimation1 1s ease-in-out;
}
@-webkit-keyframes sighAnimation1 {
  0% {
    transform: rotate(-30deg) translateY(0);
  }
  30% {
    transform: rotate(-30deg) translateY(-10px);
  }
  80% {
    transform: rotate(-30deg) translateY(15px);
  }
  100% {
    transform: rotate(-30deg) translateY(0);
  }
}
@keyframes sighAnimation1 {
  0% {
    transform: rotate(-30deg) translateY(0);
  }
  30% {
    transform: rotate(-30deg) translateY(-10px);
  }
  80% {
    transform: rotate(-30deg) translateY(15px);
  }
  100% {
    transform: rotate(-30deg) translateY(0);
  }
}
.p-worries__item02 .js__sigh {
  -webkit-animation: sighAnimation2 1s ease-in-out;
          animation: sighAnimation2 1s ease-in-out;
}
@-webkit-keyframes sighAnimation2 {
  0% {
    transform: rotate(25deg) translateY(0);
  }
  30% {
    transform: rotate(25deg) translateY(-10px);
  }
  80% {
    transform: rotate(25deg) translateY(15px);
  }
  100% {
    transform: rotate(25deg) translateY(0);
  }
}
@keyframes sighAnimation2 {
  0% {
    transform: rotate(25deg) translateY(0);
  }
  30% {
    transform: rotate(25deg) translateY(-10px);
  }
  80% {
    transform: rotate(25deg) translateY(15px);
  }
  100% {
    transform: rotate(25deg) translateY(0);
  }
}
.p-worries__item03 .js__sigh {
  -webkit-animation: sighAnimation3 1s ease-in-out;
          animation: sighAnimation3 1s ease-in-out;
}
@-webkit-keyframes sighAnimation3 {
  0% {
    transform: rotate(5deg) translateY(0);
  }
  30% {
    transform: rotate(5deg) translateY(-10px);
  }
  80% {
    transform: rotate(5deg) translateY(15px);
  }
  100% {
    transform: rotate(5deg) translateY(0);
  }
}
@keyframes sighAnimation3 {
  0% {
    transform: rotate(5deg) translateY(0);
  }
  30% {
    transform: rotate(5deg) translateY(-10px);
  }
  80% {
    transform: rotate(5deg) translateY(15px);
  }
  100% {
    transform: rotate(5deg) translateY(0);
  }
}
.p-worries__item04 .js__sigh {
  -webkit-animation: sighAnimation4 1s ease-in-out;
          animation: sighAnimation4 1s ease-in-out;
}
@-webkit-keyframes sighAnimation4 {
  0% {
    transform: rotate(-10deg) translateY(0);
  }
  30% {
    transform: rotate(-10deg) translateY(-10px);
  }
  80% {
    transform: rotate(-10deg) translateY(15px);
  }
  100% {
    transform: rotate(-10deg) translateY(0);
  }
}
@keyframes sighAnimation4 {
  0% {
    transform: rotate(-10deg) translateY(0);
  }
  30% {
    transform: rotate(-10deg) translateY(-10px);
  }
  80% {
    transform: rotate(-10deg) translateY(15px);
  }
  100% {
    transform: rotate(-10deg) translateY(0);
  }
}